@charset "UTF-8";
/* CSS Document */

body { font-family:Gotham, Arial, sans-serif; color:#000; font-size: 16px; font-weight:100 }
.scrolloff { pointer-events: none; }
a{cursor:pointer}

b, strong {font-weight:700; }
_::-webkit-:not(:root:root), b, strong {font-weight:400 !important; }


a.arrowleft {position:absolute; left: 30px !important; top:40%; z-index:1000000;}
a.arrowleft img{width:50px; opacity:0.3}
a.arrowleft:hover img{opacity:1}

a.arrowright {position:absolute; right: 30px !important; top:40%; z-index:1000000;}
a.arrowright img{width:50px; opacity:0.3}
a.arrowright:hover img{opacity:1}

a.arrowleft_slide {position:absolute; left: 30px !important; top:35%; z-index:1000000;}
a.arrowleft_slide img{width:50px; opacity:0.7}
a.arrowleft_slide:hover img{opacity:1}

a.arrowright_slide {position:absolute; right: 30px !important; top:35%; z-index:1000000;}
a.arrowright_slide img{width:50px; opacity:0.7}
a.arrowright_slide:hover img{opacity:1}

#maps {height:500px; width:100%; float:left; border:0px solid #eee; display:inline-block; overflow:hidden;}
#map {width: 100%; float:left; border:0px; margin:20px 0px 0px 0px; height: 550px; position:relative; top:-70px;}

.separator_bar{width:100%; background:#fece43; height: 4px; position:fixed; top:60px; z-index:9999}

@media only screen and (min-width: 980px) {
	
.flexslider img.bollohome { width:25%; position:absolute; left:15%; top: 25%; margin-top: 0px}
.flexslider img.interne { width:200px; position:absolute; right:20%; top: 30%; margin-top: -50px}
.flexslider .slides li { background-size:100% !important;}
.flexslider ul li div {width:60%; display:block; background:#FFF; padding: 20px 20% 0px 20%; height:310px; text-align:center; position:absolute; font-size:14px; bottom:0%}
.flexslider ul li div span{width:100%; display:block; padding: 5px 0px 5px 0px}
.flexslider ul li div span img{width:25px; position: inherit; padding: 0px 5px}
.flexslider ul li div .famiglia{width:100px; padding: 20px 20px 0px 20px}


.flexslider ul li .puntovino {width:100%; padding:0px; text-align:center; position:absolute; display:block; top:90px; z-index:1000; height:30px}
.flexslider ul li .puntovino img{width:15px; padding: 0px 43px; position:inherit}
.flexslider ul li .arrowvino {width:50%; display:block; padding: 20px 25% 0px 25%; height:40px; text-align:center; position:absolute; font-size:12px; bottom:0px;}

.flexslider ul li .vino {width:100%; padding:0px; text-align:center; position:absolute; text-align:center; top:120px; font-family:Gotham, sans-serif;}
.flexslider ul li .vino .bottiglia {float:left; height:100%;}

.flexslider ul li .vino .nome {float:left; height:100%;}
.flexslider ul li .vino .nome span{float:right; text-align:left; width:300px; margin-top:25%;}
.flexslider ul li .vino .nome span strong{ font-size:20px; letter-spacing: 0.2em; font-weight:500}

.flexslider ul li .vino .desc {float:left; height:100%;}
.flexslider ul li .vino .desc span{float:left; text-align:left; width:300px; margin-top:30%; margin-left: 20px}
.flexslider ul li .vino .desc span a{float:left; text-align:left; display:block; width:100%; text-decoration:none; color:#CD4643; margin-top:20px}
.flexslider ul li .vino .desc span img{float:left; margin-left: -8px; margin-top: 0px; width:30px}
.flexslider ul li .vino .desc span b{ padding-top: 5px; display:block}

.flexslider ul li .vino p img { position:inherit; margin:0px; margin-top: -20px;}

.flexslider ul li .news_slider {width:60%; display:block; background:#FFF; padding: 20px 20% 0px 20%; height:150px; text-align:center; position:absolute; font-size:14px; top: 80px}

.flexslider ul li .news_slider .news {width:100%; text-align:center; margin:0px; float:left; padding:0px;  position:static !important; bottom: auto; border:0px; background: none; height:auto !important; padding: 10px 0px 20px 0px}

.flexslider ul li .news_slider .news p{width:100%; float:left; padding:0px; margin:0px; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-size:20px; line-height:24px; font-style:italic;}
.flexslider ul li .news_slider .news .vsx {width:22px; padding-bottom:2px; margin-right:4px}
.flexslider ul li .news_slider .news .vdx {width:22px; padding-bottom:2px; margin-left:4px}




.menubar { width:30px; position:absolute; right: 20%; margin-top: 5px}
#flag { width:30px; position:absolute; right: 20%; margin-top: 3px; margin-right: -40px}
#flag img {width:20px; }

nav{ position:fixed; z-index:200001; background:rgba(0,0,0,0.60); top:19px; padding: 0px 23px; right: 20%; margin-right: 50px; display:none}
nav ul { list-style: none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 0px}
nav ul li { margin-left: 0px; margin: 2px 0px;}
nav ul li a{ color:#FFF; font-size: 14px; text-decoration:none;}

nav ul li a:hover{ color:#FECF44;}

.navigator {width:96%; padding:20px 0px; margin:0px 2%; overflow:hidden; background:#FFF; margin: 0px; padding: 15px 2%; display:block;}
.navigator { position:fixed; z-index:100000; top:0px; text-align:center}
.navigator .logo{height:20px; margin-top: 5px}

.point {width:100%; padding:30px 0px 10px 0px; text-align:center}
.point img{width:15px; padding: 0px 43px}

.bottle {width:100%; padding:0px; text-align:center}
.bottle img{width:100px; padding: 0px 1px}
.bottle p{color:#58595b; width:100%; text-align:center; font-size:12px; font-weight:100}
.bottle h6 { font-size:16px; margin: 10px 0px; font-family: 'Playfair Display', serif; font-weight:400; color:#000}
.bottle .punto {display:none}
.bottle a {text-decoration:none; color:#000}

.bolli {width:50%; margin:30px 25% 0px 25%; padding-top: 40px; padding-bottom: 40px; overflow:hidden; border-bottom: 1px solid #333; text-align:center}
.bolli img {width:20%; max-width:200px; margin:0px 10px;}


.news {width:50%; min-height: 60px; margin:0px 25%; padding: 40px 0px;overflow:hidden; border-bottom: 1px solid #000; position: relative;}
.news p{width:100%; float:left; padding:0px; margin:0px; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-style:italic; font-size:16px; line-height:20px}
.news p a {color:#000; text-decoration:none; }
.news .vsx {width:22px; padding-bottom:2px; margin-right:4px}
.news .vdx {width:22px; padding-bottom:2px; margin-left:4px}


.news .arrowl {width:40px; float:left; margin-top: 20px; position: relative; z-index:9999999}
.news .arrowr {width:40px; float:right; margin-top: 20px; position: relative; z-index:9999999}

.social {width:50%; margin:0px 25%; padding-bottom: 0px; overflow:hidden; text-align:center;}
.social img {width:30px; padding:0px 5px}
.social p{color:#58595b; width:100%; text-align:center}


.footer {width:100%; padding:0px 0px; margin-top: 40px; overflow:hidden; background:#000; text-align:center; padding-bottom: 20px; font-family: 'Playfair Display', serif; font-style:italic}
.footer ul {padding: 0px}
.footer ul li i { font-style:normal; color:#FECF44}
.footer ul li { display:inline}
.footer ul li a { text-decoration:none; color:#FFF; font-size: 14px; padding: 0px 4px;}
.footer ul li a:hover { color:#FECF44; }
.footer ul li:first-child i { display:none}

.footer div {width: 100%; margin: 0px 0%; float:left; margin-top:20px;}
.footer div span {width: 100%; float:left; color:#FFF; text-align:center; font-size:11px;}
.footer div span a { color:#FFF; text-decoration:none; }

.mobon {display:none}

.page {width:100%; float:left; padding-top: 100px; }
.separator {width:100%; float:left; background:#fece43; height: 10px; margin-bottom: 30px;}
.pagecontent {width: 80%; margin: 0px 10%; float:left}
.pagecontent .rivenditori {float:left; width:48%; margin:0px 1%; text-align:center}
.pagecontent .rivenditori img { width: 40%; margin-bottom: 40px; }
.pagecontent .rivenditori p { width:100%; float:left; margin: 0px; font-size: 13px}

.pagecontent h1{width: 100%; padding:0px; margin:0px; text-align:center; font-weight:normal; font-size:18px; font-family: 'Playfair Display', serif; margin-bottom: 40px; font-size:20px; color:#333}
.pagecontent .contatti {float:left; width:45%; margin: 0px 2.5%; text-align:left; padding-bottom: 40px}
.pagecontent .contatti ul { width:100%; padding:0px; margin:0px;float:left; text-align:left;}
.pagecontent .contatti ul li{display:list-item; list-style:none; padding: 5px 0px; float:left; width:100%;}
.pagecontent .contatti ul li i{padding-top: 10px}
.pagecontent .contatti ul li span {display: block; float:left; margin-right: 15px; background:#fece43; width: 40px; height:40px; text-align:center; border-radius:20px}
.pagecontent .contatti ul li p{ margin:12px 0px 0px 0px; padding: 0px; width: 350px; float:left}
.pagecontent .contatti ul li a {text-decoration:none; color:#000; }
.pagecontent .contatti input[type="text"] {width:96%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; font-size:14px}
.pagecontent .contatti textarea {width:96%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; height: 150px; font-size:14px}
.pagecontent .contatti button {float:right; padding: 10px 20px; border-radius: 8px; background:#fece43; margin: 10px 0px; border:0px; font-size:14px}







}



@media only screen and (min-width: 768px) and (max-width: 979px) {

.flexslider img.bollohome { width:250px; position:absolute; left:15%; top: 50%; margin-top: -100px}
.flexslider img.interne { width:250px; position:absolute; right:15%; top: 30%; margin-top: -50px}
.flexslider ul li div {width:84%; display:block; background:#FFF; padding: 20px 8% 0px 8%; height:300px; text-align:center; position:absolute; font-size:14px; bottom:0px}
.flexslider ul li div span{width:100%; display:block; padding: 5px 0px 10px 0px}
.flexslider ul li div span img{width:25px; position: inherit; padding: 0px 5px}
.flexslider ul li div .famiglia{width:80px; padding: 20px 20px 0px 20px}


.flexslider ul li .puntovino {width:100%; padding:0px; text-align:center; position:absolute; display:block; top:90px; z-index:1000; height:30px}
.flexslider ul li .puntovino img{width:15px; padding: 0px 43px; position:inherit}
.flexslider ul li .arrowvino {width:50%; display:block; padding: 20px 25% 0px 25%; height:40px; text-align:center; position:absolute; font-size:12px; bottom:0px;}


.flexslider ul li .vino {width:100%; padding:0px; text-align:center; position:absolute; text-align:center; top:120px;}
.flexslider ul li .vino .bottiglia {float:left; height:100%;}

.flexslider ul li .vino .nome {float:left; height:100%;}
.flexslider ul li .vino .nome span{float:right; text-align:left; width:200px; margin-top:25%;}
.flexslider ul li .vino .nome span strong{ font-size:20px; letter-spacing: 0.2em; font-weight:500}

.flexslider ul li .vino .desc {float:left; height:100%;}
.flexslider ul li .vino .desc span{float:left; text-align:left; width:200px; margin-top:30%; margin-left: 20px}
.flexslider ul li .vino .desc span a{float:left; text-align:left; display:block; width:100%; text-decoration:none; color:#CD4643; margin-top:20px}
.flexslider ul li .vino .desc span img{float:left; margin-left: -8px; margin-top: 0px; width:30px}
.flexslider ul li .vino .desc span b{ padding-top: 5px; display:block}

.flexslider ul li .vino p img { position:inherit; margin:0px; margin-top: -20px;}

.flexslider ul li .news_slider {width:60%; display:block; background:#FFF; padding: 20px 20% 0px 20%; height:150px; text-align:center; position:absolute; font-size:14px; top: 80px}

.flexslider ul li .news_slider .news {width:100%; text-align:center; margin:0px; float:left; padding:0px;  position:static !important; bottom: auto; border:0px; background: none; height:auto !important; padding: 10px 0px 20px 0px}

.flexslider ul li .news_slider .news p{width:100%; float:left; padding:0px; margin:0px; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-size:20px; line-height:24px; font-style:italic;}
.flexslider ul li .news_slider .news .vsx {width:22px; padding-bottom:2px; margin-right:4px}
.flexslider ul li .news_slider .news .vdx {width:22px; padding-bottom:2px; margin-left:4px}

.menubar { width:30px; position:absolute; right: 20%; margin-top: 5px}
#flag { width:30px; position:absolute; right: 20%; margin-top: 3px; margin-right: -40px}
#flag img {width:20px; }

nav{ position:fixed; z-index:200001; background:rgba(0,0,0,0.60); top:19px; padding: 0px 23px; right: 20%; margin-right: 40px; display:none}
nav ul { list-style: none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 0px}
nav ul li { margin-left: 0px; margin: 2px 0px;}
nav ul li a{ color:#FFF; font-size: 14px; text-decoration:none;}
nav ul li a:hover{ color:#FECF44;}

.navigator {width:96%; padding:20px 0px; margin:0px 2%; overflow:hidden; background:#FFF; margin: 0px; padding: 15px 2%; display:block;}
.navigator { position:fixed; z-index:100000; top:0px; text-align:center}
.navigator .logo{height:20px; margin-top: 5px}

.point {width:100%; padding:30px 0px 10px 0px; text-align:center}
.point img{width:15px; padding: 0px 43px}

.bottle {width:100%; padding:0px; text-align:center}
.bottle img{width:100px; padding: 0px 1px}
.bottle p{color:#58595b; width:100%; text-align:center; font-size:12px; }
.bottle h6 { font-size:16px; margin: 10px 0px; font-family: 'Playfair Display', serif; font-style:normal; font-weight:normal}
.bottle .punto {display:none}
.bottle a {text-decoration:none; color:#000}

.bolli {width:50%; margin:30px 25% 0px 25%; padding-top: 40px; padding-bottom: 40px; overflow:hidden; border-bottom: 1px solid #333; text-align:center}
.bolli img {width:25%; margin:0px 3%}

.news {width:50%; min-height: 60px; margin:0px 25%; padding: 40px 0px;overflow:hidden; border-bottom: 1px solid #000; position: relative;}
.news p{width:80%; float:left; padding:0px; margin:0px 10%; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-style:italic; font-size:16px; line-height:20px}
.news p a {color:#000; text-decoration:none; }
.news .vsx {width:22px; padding-bottom:2px; margin-right:4px}
.news .vdx {width:22px; padding-bottom:2px; margin-left:4px}


.news .arrowl {width:40px; float:left; margin-top: 20px; position: relative; z-index:9999999}
.news .arrowr {width:40px; float:right; margin-top: 20px; position: relative; z-index:9999999}


.social {width:50%; margin:0px 25%; padding-top: 40px; padding-bottom: 0px; overflow:hidden; text-align:center}
.social img {width:30px; padding:20px 5px 0px 5px}
.social p{color:#58595b; width:100%; text-align:center}


.footer {width:100%; padding:0px 0px; margin-top: 40px; overflow:hidden; background:#000; text-align:center; padding-bottom: 20px; font-family: 'Baskerville Italic';}
.footer ul {padding: 0px}
.footer ul li i { font-style:normal; color:#FECF44}
.footer ul li { display:inline}
.footer ul li a { text-decoration:none; color:#FFF; font-size: 14px; padding: 0px 4px; font-family: 'Playfair Display', serif; font-style:italic}
.footer ul li a:hover { color:#FECF44; }
.footer ul li:first-child i { display:none}

.footer div {width: 100%; margin: 0px 0%; float:left; margin-top:20px;}
.footer div span {width: 100%; float:left; color:#FFF; text-align:center; font-size:11px;}
.footer div span a { color:#FFF; text-decoration:none; font-family: 'Playfair Display', serif; font-style:italic}

.mobon {display:none}

.page {width:100%; float:left; padding-top: 100px; }
.separator {width:100%; float:left; background:#fece43; height: 10px; margin-bottom: 50px;}
.pagecontent {width: 80%; margin: 0px 10%; float:left}
.pagecontent .rivenditori {float:left; width:46%; margin:0px 2%; text-align:center}
.pagecontent .rivenditori img { width: 60%; margin-bottom: 40px; }
.pagecontent .rivenditori p { width:100%; float:left; margin: 0px; font-size: 13px}

.pagecontent h1{width: 100%; padding:0px; margin:0px; text-align:center; font-weight:normal; font-size:18px; font-family: 'Playfair Display', serif; margin-bottom: 40px; font-size:20px; color:#333}
.pagecontent .contatti {float:left; width:45%; margin: 0px 2.5%; text-align:left; padding-bottom: 40px}
.pagecontent .contatti ul li{display:list-item; list-style:none; padding: 5px 0px; float:left}
.pagecontent .contatti ul li i{padding-top: 10px}
.pagecontent .contatti ul li span {display: block; float:left; margin-right: 15px; background:#fece43; width: 40px; height:40px; text-align:center; border-radius:20px}
.pagecontent .contatti ul li p{ margin:12px 0px 0px 0px; padding: 0px; width: 220px; float:left}
.pagecontent .contatti ul li a {text-decoration:none; color:#000; }
.pagecontent .contatti input[type="text"] {width:96%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; font-size:14px}
.pagecontent .contatti textarea {width:96%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; height: 150px; font-size:14px}
.pagecontent .contatti button {float:right; padding: 10px 20px; border-radius: 8px; background:#fece43; margin: 10px 0px; border:0px; font-size:14px}
.pagecontent .contatti ul { width:100%; padding:0px; margin:0px;float:left; text-align:left}

}


@media only screen and (max-width: 767px) {

.flexslider img.bollohome { width:220px; position:absolute; left:50%; margin-left: -110px; top: 50%; margin-top: -100px}
.famiglia{width:40%; padding: 20px 5% 0px 5%; float:left}

.menubar { width:30px; position:absolute; right: 10%; margin-top: 5px}
#flag { width:30px; position:absolute; left: 10%; margin-top: 5px;}
#flag img {width:30px; }

nav{ position:fixed; z-index:10000; background:rgba(0,0,0,0.60); top:50px; padding: 0px; width:100%; text-align:center; display:none}
nav ul { list-style: none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 0px}
nav ul li { margin-left: 0px; margin: 2px 0px;}
nav ul li a{ color:#FFF; font-size: 15px; text-decoration:none; width:100%; text-align:center; display:block; padding: 6px 0px;}
nav ul li a:hover{ color:#FECF44;}


.navigator {width:96%; padding:20px 0px; margin:0px 2%; overflow:hidden; background:#FFF; margin: 0px; padding: 15px 2%; display:block;}
.navigator { position:fixed; z-index:100000; top:0px; text-align:center}
.navigator .logo{height:20px; margin-top: 5px}
.navigator ul {float:right; width: 70%;list-style-type: none; margin: 0; padding: 0; text-align:right; margin-top: 10px; display:none}
.navigator ul li {display: inline;}
.navigator ul li a{ color:#FFF; font-size: 16px; padding: 0px 8px; text-decoration:none; text-transform:uppercase}
.navigator ul li a:hover{ color:#000;}

.point {width:100%; padding:30px 0px 10px 0px; text-align:center; display:none}
.point img{width:15px; padding: 0px 43px}

.bottle {width:100%; padding:0px; text-align:center}
.bottle img{width:20%; padding: 0px; margin:0px; float:left}
.bottle p{color:#58595b; width:94%; padding:0px 3%; text-align:center !important; font-size:12px; float:left }
.bottle p img{ position:relative !important; left:50% !important; margin-left:-16px !important}
.bottle h6 { font-size:16px; margin: 10px 0px; font-family: 'Playfair Display', serif; font-style:normal; font-weight:normal; width:100%; float:left}
.bottle .punto {display:none}
.bottle a {text-decoration:none; color:#000}

.bolli {width:80%; margin:30px 10% 0px 10%; padding-top: 40px; padding-bottom: 100px; overflow:hidden; border-bottom: 1px solid #333}
.bolli img {width:80%; margin:0px 10%; float:left;}
.bolli span {width:10%; float:left;}

.news {width:80%; min-height: 50px; margin:0px 10%; padding: 40px 0px;overflow:hidden; border-bottom: 1px solid #000; position: relative;}
.news p{width:80%; float:left; padding:0px; margin:0px 10%; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-style:italic; font-size:16px; line-height:20px}
.news p a {color:#000; text-decoration:none; }
.news .vsx {width:12px; padding-bottom:2px; margin-right:4px}
.news .vdx {width:12px; padding-bottom:2px; margin-left:4px}

.news .arrowl {width:30px; float:left; margin-top: 20px; position: relative; z-index:9999999}
.news .arrowr {width:30px; float:right; margin-top: 20px; position: relative; z-index:9999999}


.social {width:90%; margin:0px 5%; padding-top: 40px; padding-bottom: 0px; overflow:hidden; text-align:center}
.social img {width:40px; padding:0px 5px}
.social p{color:#58595b; width:100%; text-align:center; font-size:14px}


.footer {width:100%; padding:0px 0px; margin-top: 40px; overflow:hidden; background:#000; text-align:center; padding-bottom: 20px; font-family: 'Baskerville Italic';}
.footer ul {padding: 0px; margin:0px}
.footer ul li i { font-style:normal; color:#FECF44}
.footer ul li { }
.footer ul li a { text-decoration:none; color:#FFF; font-size: 16px; padding: 8px 4px; border-bottom:1px solid #333; display:block; width:100%; font-family: 'Playfair Display', serif; font-style:italic}
.footer ul li a:hover { color:#FECF44; }
.footer ul li i { display:none}

.footer div {width: 100%; margin: 0px 0%; float:left; margin-top:20px;}
.footer div span {width: 90%; margin:0px 5%; float:left; color:#FFF; text-align:center; font-size:15px; font-family: 'Playfair Display', serif; font-style:italic}
.footer div span a { color:#FFF; text-decoration:none; }



.moboff {display:none}
.slidemob {width:100%; float:left; margin:0px}
.slidemob div {width:100%; float:left;}
.slidemob div span {width:100%; float:left; height: 500px; background-size: 200% !important; text-align:center}
.slidemob div span img{width:200px; margin-top:180px}	
.slidemob div p {width:92%; float:left; padding:30px 4%; font-size:16px; text-align:center}
	

.vinomob {width:100%; float:left; margin-top: 100px; text-align:left}
.vinomob .bottigliamob {width: 60%; margin: 0px 20%; float:left}
.vinomob .puntomob {width: 8%; margin:0px 46%; float:left}
.vinomob .content {width:92%; margin: 0px 4%; float:left}
.vinomob .content a{float:left; text-align:left; display:block; width:100%; text-decoration:none; color:#CD4643; margin-top:20px}
.vinomob .content .download{float:left; margin-left: -8px; margin-top: 0px; width:30px}
.vinomob .content b{ padding-top: 5px; display:block}
.vinomob .content strong{ font-size:30px; letter-spacing: 0.2em; font-weight:500}


.page {width:100%; float:left; padding-top: 100px; }
.separator {width:100%; float:left; background:#fece43; height: 10px; margin-bottom: 50px;}
.pagecontent {width: 96%; margin: 0px 4%; float:left}
.pagecontent .rivenditori {float:left; width:100%; text-align:center}
.pagecontent .rivenditori img { width: 60%; max-width: 250px; margin-bottom: 40px; }
.pagecontent .rivenditori p { width:100%; float:left; margin: 0px; font-size: 13px; margin-bottom: 40px}

.pagecontent h1{width: 100%; padding:0px; margin:0px; text-align:center; font-weight:normal; font-size:18px; font-family: 'Playfair Display', serif; margin-bottom: 40px; font-size:20px; color:#333}
.pagecontent .contatti {float:left; width:100%; margin: 0px; text-align:left; padding-bottom: 40px}
.pagecontent .contatti ul li{display:list-item; list-style:none; padding: 5px 0px; float:left}
.pagecontent .contatti ul li i{padding-top: 10px}
.pagecontent .contatti ul li span {display: block; float:left; margin-right: 15px; background:#fece43; width: 40px; height:40px; text-align:center; border-radius:20px}
.pagecontent .contatti ul li p{ margin:12px 0px 0px 0px; padding: 0px; width: 220px; float:left}
.pagecontent .contatti ul li a {text-decoration:none; color:#000; }
.pagecontent .contatti input[type="text"] {width:92%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; font-size:14px}
.pagecontent .contatti textarea {width:92%; float:left; padding: 10px 2%; border-radius: 8px; border:1px solid #fece43; margin: 10px 0px; height: 150px; font-size:14px}
.pagecontent .contatti button {padding: 10px 20px; border-radius: 8px; background:#fece43; margin: 10px 0px; border:0px; font-size:14px}
.pagecontent .contatti ul { width:100%; padding:0px; margin:0px;float:left; text-align:left}

.news_slider_mob {margin-top: 100px; }

.news_slider_mob .news {width:100%; text-align:center; margin:0px; float:left; padding:0px;  position:static !important; bottom: auto; border:0px; background: none; height:auto !important; padding: 0px 0px 0px 0px}

.news_slider_mob .news p{width:100%; float:left; padding:0px; margin:0px; text-align:center; color:#000; font-family: 'Playfair Display', serif; font-size:20px; line-height:24px; font-style:italic;}
.news_slider_mob .news .vsx {width:22px; padding-bottom:2px; margin-right:4px}
.news_slider_mob .news .vdx {width:22px; padding-bottom:2px; margin-left:4px}


a.arrowright_slide {position:absolute; right: 10px !important; top:35%; z-index:1000000;}
a.arrowright_slide img{width:30px; opacity:0.7}
a.arrowleft_slide {position:absolute; left: 10px !important; top:35%; z-index:1000000;}
a.arrowleft_slide img{width:30px; opacity:0.7}

}





.scrollToTop{ width:50px; height:50px; background: url(../images/arrow.png) no-repeat center; position:fixed; background-size:80% 80%; bottom:20px; right:20px; display:none; opacity: 0.4; z-index:100000000000}















#slides{
    position: relative;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.slide{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing{
    opacity: 1;
    z-index: 2;
}


.controls{ background: #FFF; border: none; cursor: pointer;
  width: 70px;
  border:0px;
  position:absolute;
  top: 25%;
}
#previous {
  left: 0px;
}
#next {
  right: 0px;
}
.buttons{
  z-index: 10;
  font-size: 0px;
}


_::-webkit-:not(:root:root), nav ul li a {font-weight:300 !important; }
